#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.item.item-faixa-head {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.menu-desktop .form_header_busca{
    margin: 0;
}

header{
    padding: 20px 0;
}

.faixa-head {
    background: var(--cor-2);
}

.menu-desktop .top-login .form_header_busca .input-group::after{
    background: linear-gradient(90deg, #1E5AA5 0%, #2E8B57 50%, #F2C94C 100%) !important;
}

.btn-simple{
   background: linear-gradient(90deg, #1E5AA5 0%, #2E8B57 50%, #F2C94C 100%) !important;

}

.btn-simple a {
    color: white !important;
    font-weight: normal !important;
}

.navbar-nav>li>a{
    font-weight: bold;
    text-transform: uppercase;
}

body{
    background-color: var(--cor-4) !important;
}